[lang]
displayname=&English

[main]
   frmMain.Caption=94FE77F761F4167286DB207EDD3F5FBFD553DC441C6D97FE294EBC7095E71C75F879F75EA6DE005E8890B6DA2E57BDBEA1

     //
    btnleft.Hint=Previous page
    btnright.Hint=Next page
    lbType.Caption=Type
    cbTypeSelect.Items[0]=Picture
    cbTypeSelect.Items[1]=Video
   //
    ToolButton1.Hint=Shoot
    ToolButton3.Hint=Record Start
    ToolButton4.Hint=Record Pause
    ToolButton5.Hint=Record Stop
    ToolButton6.Hint=Image Folder
    ToolButton8.Hint=Video Folder
    ToolButton10.Hint=Marker
    ToolButton11.Hint=Option
    ToolButton12.Hint=Player
    ToolButton13.Hint=Measure
    ToolButton14.Hint=Toggle
    ToolButton15.Hint=Measure
    ToolButton16.Hint=Measure
 //menu
    file1.Caption=&File
    stop1.Caption=S&top
    preview1.Caption=Pre&view
    shoot1.Caption=&Shoot
    record1.Caption=Record St&art
    recordstop1.Caption=Record Sto&p

    setting1.Caption=&Setting
    DeviceSel1.Caption=Device &Source

    videocapturefilter1.Caption=&Device Setting
    videocaturepin1.Caption=Video &Format
    videosavepath1.Caption=&Video Path
    picturesavepath1.Caption=&Picture Path
    framerate1.Caption=Frame &Rate
    marker1.Caption=&Maker
    none1.Caption=&None
    rightangle1.Caption=&Cross
    Rule1.Caption = Measure Setting


   output1.Caption=&Output
   print1.Caption=&Print

   language1.Caption=&Language

   help1.Caption=&Help
   about1.Caption=&About

   /////frmFrameRate
   frmFrameRate.Caption=FrameRate
   frmFrameRate.lbFrameRate.Caption=FrameRate
   frmFrameRate.btnOK.Caption=OK
   frmFrameRate.btnCancel.Caption=Cancel

   ////  frmBrowse
   frmBrowse.Caption=Browse
   frmBrowse.btnBrowse.Caption=Browse
   frmBrowse.btnOK.Caption=OK
   frmBrowse.btnCancel.Caption=Cancel

   ////  frmDevice
   frmDevice.Caption=Device
   frmDevice.lbDevice.Caption=Device
   frmDevice.btnOK.Caption=OK
   frmDevice.btnCancel.Caption=Cancel


   //// frmOption
   frmOption.Caption=Option
   frmOption.lbNormal.Caption=Normal
   frmOption.lbLarge.Caption=Large
   frmOption.gbPicSize.Caption=Output Image Size
   frmOption.btnOK.Caption=OK
   frmOption.btnCancel.Caption=Cancel
  frmOption.rgMarkerColor.Caption=Marker Color
  frmOption.rgMarkerColor_Item.black=Black
  frmOption.rgMarkerColor_Item.green=Green
  frmOption.rgMarkerColor_Item.red=Red
  frmOption.rgMarkerColor_Item.white=White
  frmOption.rgVideoOutFormat.Caption=Output Video Format

///
   frmFormat.Caption=Video format           
   frmFormat.lbformat.Caption=Format
   frmFormat.btnOK.Caption= OK      
   frmFormat.btnCancel.Caption=Cancel  
//
   frmRule.Caption=Rule setting
   lbedtAB.EditLabel.Caption=Standard Length 
   frmRule.btnOK.Caption=Save
   frmRule.btnCancel.Caption=Cancel
 
//
 frmAbout.Caption=About
 frmAbout.btnOK.Caption=OK

  MSG_InvalidOp=Invalid Operation!

[player] 
    file1.Caption=&File
    Open.Caption=&Open
    Play1.Caption=&Play
    exit.Caption=E&xit

    Language.Caption=&Language

    Help.Caption= &Help
    About.Caption=&About

    btnOpen.Caption=Open
    btnPlay_pause.Caption=Pause
    btnPlay_play.Caption=Play
    lbSpeed.Caption=Speed